### Property

# Adw SpringAnimation:value-to

#### Declaration

    property value-to: double [ read, write, construct ]

#### Description [src]

The value to animate to.

The animation will start at `AdwSpringAnimation:value-from` and end at this value.

Type:`gdouble`

Default value | 0.000000
Getter method | `adw_spring_animation_get_value_to()`
Setter method | `adw_spring_animation_set_value_to()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no